
/* Notification Builder */
.notification-bar{
    color: #fff;
    background: #603cfb;
    font-size: 16px;
    position: relative;
    top: -10px;
}
.notification-bar .container{
    padding: 15px;
}
.notification-bar .notification-text {
    text-align: center;
}
.notification-bar .notification-text span {
    color:#fff;
    padding: 0 10px;
}
.notification-bar .close span {
    color:#000;
    font-size: 18px;
    cursor: pointer;
}
.notification-bar .close {
    position: absolute;
    right: 0;
    top: 32%;
}


/* cv form */
.cv-form {
    top: 15px;
    position: relative;
}

.cv-form h3, .cv-form label {
    font-weight:300;
    text-align: left;
    width: 100%;
}
.cv-form h3{
    font-weight: 700;
    margin-top: 30px;
}
.cv-form label>span{
    font-size:12px;
}
.cv-form .wpcf7-form-control-wrap{
    margin: 10px 0px;
    display: block;
}

.cv-form {
    font-family: "Gotham A","Gotham B";
}
.cv-form span,
.cv-form input{
    font-family: "Gotham A","Gotham B";
    margin: 0;
    padding: 0;
    font-size: 20px;
    transition:all 0.3s;
}

.cv-form .hs-form-field{
    margin: 0;
    margin-bottom: 23px;
}

.cv-form input,
.cv-form textarea {
    width: 100%;
    max-width: 100%;
    font-size: 20px;
    border: 0px;
    border-bottom: 1px solid;
    line-height: 20px;
    min-height: 27px !important;
    background-color: transparent !important;
}

.cv-form .wpcf7-submit {
    font-family: "Gotham A","Gotham B";
    background-color: #603cfb !important;
    margin: 0;
    padding: 20px 10px;
    text-shadow: none;
    border: 0;
    box-shadow: none;
    background-image: none;
    border-radius: 0;
    width: 140px;
    font-size: 20px;
    font-weight: 300;
}
.cv-form .wpcf7-submit :hover {
    background-color: #000 !important;
    color: #fff !important;
}

.cv-form input.error,
.cv-form select.error{
    transition:all 0.3s;
    border-bottom: 1px solid red;
}

.cv-form .wpcf7-submit{
    margin-top: 24px;
}
.cv-form ul.hs-error-msgs {
    top: 23px;
    position: relative;
}
.cv-form ul.hs-error-msgs label {
    font-weight:bold;
}
.cv-form select{
    background: #d3d3d3;
    width: 100%;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    background: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='18' height='18' viewBox='0 0 24 24'><path fill='#444' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    border-bottom: 1px solid black;
    height: 30px;
    max-width: 100%;
}



.cv-form input::-webkit-input-placeholder,
.cv-form textarea::-webkit-input-placeholder{
    font-size: 20px;
    font-weight: 300;
    font-family: "Gotham A","Gotham B";
    color:#000000;
}
.cv-form input:-moz-placeholder,
.cv-form textarea:-moz-placeholder{ /* Firefox 18- */
    font-size: 20px;
    font-weight: 300;
    font-family: "Gotham A","Gotham B";
    color:#000000;
}

.cv-form input::-moz-placeholder,
.cv-form textarea::-moz-placeholder{  /* Firefox 19+ */
    font-size: 20px;
    font-weight: 300;
    font-family: "Gotham A","Gotham B";
    color:#000000;
}

.cv-form input:-ms-input-placeholder,
.cv-form textarea:-ms-input-placeholder{
    font-size: 20px;
    font-weight: 300;
    font-family: "Gotham A","Gotham B";
    color:#000000;
}
.cv-form input,
.cv-form textarea{
    font-weight: 300;
    font-family: "Gotham A","Gotham B";
    color:#000000;
}
.cv-form select{
    font-size: 20px;
    font-family: "Gotham A","Gotham B";
    padding: 0;
    font-weight: 300;
    color:#000000;
}

/*show check box*/
.cv-form input[type="checkbox"] {
    -webkit-appearance: checkbox;
    width: 23px;
    position: relative;
    top: -4px;
    float: left;
    cursor: pointer;
}

.cv-form .wpcf7-checkbox>.wpcf7-list-item {
    margin: 0;
}

.cv-form .checkboxcv .wpcf7-form-control-wrap {
    float: left;
    display: inline-block;
    margin: 0;
}
.cv-form .wpcf7-not-valid-tip {
    font-size:12px;
}